@mixin desktop {
  @media (max-width: 1280px) {
    @content;
  }
}
@mixin tablet {
  @media (max-width: 980px) {
    @content;
  }
}
@mixin phone {
  @media (max-width: 768px) {
    @content;
  }
}
@mixin phone-sm {
  @media (max-width: 599px) {
    @content;
  }
}
